
Redmine - Patch #1632

Russian update (fix) to 1666

2008-07-14 07:44 - Stanislav German-Evtushenko

Status: Closed Start date: 2008-07-14

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Russian update (fix) to revision 1666

Associated revisions

Revision 1816 - 2008-09-13 19:06 - Azamat Hackimov

fixed #1632, patch from Станислав Герман-Евтушенко

Revision 1845 - 2008-09-14 17:35 - Nicolas Chuche

r18552@gaspard (orig r1816):  winterheart | 2008-09-13 19:06:37 +0200

fixed #1632, patch from Станислав Герман-Евтушенко

History

#1 - 2008-09-13 19:41 - Azamat Hackimov

- Status changed from New to Resolved

- Target version set to 0.8

- % Done changed from 0 to 100

In svn now, thanks.

#2 - 2008-09-13 20:11 - Azamat Hackimov

- Status changed from Resolved to Closed

- Assignee set to Azamat Hackimov

Files

lang_ru.yml.r1666.diff 402 Bytes 2008-07-14 Stanislav German-Evtushenko
